
QGIS Application - Bug report #18378

Cursor icons on OSX

2018-03-07 05:42 PM - Garth Fletcher

Status: Closed

Priority: High

Assignee:

Category: OsX UI

Affected QGIS version:3.0.0 Regression?: Yes

Operating System: Mac OS X 10.12.6 Easy fix?: No

Pull Request or Patch supplied:No Resolution: fixed/implemented

Crashes QGIS or corrupts data:No Copied to github as #: 26268

Description

Cursor icon is always Arrow instead of being specific to function (e.g., Hand, Magnifying Glass, etc.) as it was with QGIS 2.18.15.

History

#1 - 2018-03-07 10:01 PM - Giovanni Manghi

- Priority changed from Normal to High

- Regression? changed from No to Yes

#2 - 2018-03-12 12:55 PM - Alessandro Pasotti

- Subject changed from Cursor icons to Cursor icons on OSX

#3 - 2018-12-27 10:17 AM - Nyall Dawson

- Status changed from Open to Feedback

Is this still the case with 3.4? I believe it's been fixed.

#4 - 2018-12-28 05:16 PM - Garth Fletcher

Appears to have been fixed as of 3.2

Many thanks!

#5 - 2018-12-28 05:17 PM - Giovanni Manghi

- Resolution set to fixed/implemented

- Status changed from Feedback to Closed
